.photo_with_shadow {
  position: relative;
  display: block; }
  .photo_with_shadow__inside__photo img {
    display: block;
    width: 100%; }
  .photo_with_shadow__inside__info {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    background: url(/profiles/portal/themes/purple/images/photos/bg-black-shadow.png) repeat-x;
    background-size: 1px 100%; }
    .photo_with_shadow__inside__info__inside {
      padding: 130px 20px 18px 20px; }
    .photo_with_shadow__inside__info__title {
      display: inline-block;
      color: #fff; }
      .photo_with_shadow__inside__info__title span {
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        transition: all 0.3s ease; }
    .photo_with_shadow__inside__info__description {
      color: #fff;
      margin: 7px 0 15px 0; }
